@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Quicksand:300,400,500,600,700);
@import url(https://fonts.googleapis.com/css?family=Muli:300,400,500,600,700);
@import url(https://fonts.googleapis.com/css?family=Rubik:400,500,700,900);
@import url(https://fonts.googleapis.com/css?family=Hammersmith+One);
@import url("defaults.css");
@font-face {
  font-family: "Open_Sans";
  src: local("?");
  src: url(/assets/fonts/OpenSans-Regular-webfont?#iefix) format("embedded-opentype"), url(/assets/fonts/OpenSans-Regular-webfont.woff) format("woff"), url(/assets/fonts/OpenSans-Regular-webfont.ttf) format("truetype"), url(/assets/fonts/OpenSans-Regular-webfont.svg#OpenSans-Regular-webfont) format("svg");
}
@font-face {
  font-family: "Slick";
  font-weight: normal;
  font-style: normal;
  src: url("/assets/fonts/slick.eot");
  src: url("/assets/fonts/slick.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/slick.woff") format("woff"), url("/assets/fonts/slick.ttf") format("truetype"), url("/assets/fonts/slick.svg#slick") format("svg");
}
/*////////////////////// HTML //////////////////////*/
html {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  font-size: 16px;
}

body {
  height: 100%;
  width: 100%;
  margin: 0;
  font-family: "Quicksand", Arial, sans-serif;
  font-weight: 500;
  background: #fff;
  line-height: 1.4rem;
  color: #333;
  font-size: 16px;
}

img {
  margin: auto;
}

/*////////////////////// H TAGS SCALED TO MAJOR THIRD //////////////////////*/
h1, h2, h3, h4, h5, h6 {
  font-family: "Muli", Arial, sans-serif;
  font-weight: 500;
  display: block;
  color: #000;
}

h1, .h1 {
  font-size: 3.4rem;
  margin-bottom: 2rem;
  line-height: 3.4rem;
}

h2, .h2 {
  font-size: 2.6rem;
  line-height: 3rem;
  margin-bottom: 1rem;
}

h2.displayFont {
  font-size: 3rem;
  line-height: 3.4rem;
  font-family: "Helvetica", sans-serif;
  margin-bottom: 1.25rem;
}

@media screen and (max-width: 1000px) {
  h2.displayFont {
    font-size: 2.4rem;
    line-height: 2.8rem;
    font-family: "Helvetica", sans-serif;
    margin-bottom: 1.25rem;
  }
}
h3, .h3 {
  font-size: 1.3rem;
  margin-bottom: 1rem;
  line-height: 1.5rem;
  /*text-transform: capitalize;*/
  font-family: "Muli", Arial, sans-serif;
}

h3.root {
  color: #10aff0;
  border-bottom: 2px dotted #10aff0;
  width: auto;
  padding: 0.5rem 0;
  display: inline-block;
}

.bg-mint h3.root {
  color: #fff;
  border-bottom: 2px dotted #fff;
}

h4, .h4 {
  font-size: 1.25rem;
  margin-bottom: 0.5rem;
  line-height: 1.6rem;
}

h5, .h5 {
  font-size: 1.1rem;
  margin-bottom: 0.5rem;
  line-height: 1.6rem;
}

h6, .h6 {
  font-size: 1rem;
}

a {
  color: #10aff0;
  text-decoration: none;
}

a:hover {
  color: #10aff0;
  text-decoration: underline;
  cursor: pointer;
}

.page a {
  color: #222;
  text-decoration: none;
  border-bottom: 1px solid #000;
}

.page a:hover {
  color: rgba(0, 0, 0, 0.7);
}

p {
  margin-bottom: 1.286rem;
  line-height: 1.5rem;
  font-weight: 500;
}

p a {
  border-bottom: 1px solid #000;
  color: #222;
}

p a:hover {
  color: rgba(0, 0, 0, 0.7);
  text-decoration: none !important;
}

.small_p p {
  font-size: 1rem;
}

hr {
  border-color: #ccc;
}

blockquote {
  padding: 2rem 1rem;
  margin-left: 2rem;
  margin-bottom: 1.5rem;
  background: #f6f6f6;
  border-left: 3px solid #51B54E;
  font-size: 1.1rem;
  font-style: italic;
}

span.bad {
  color: #C13E4D;
}

span.good {
  color: #55B778;
}

a.btn_link {
  background: #10aff0;
  border: none;
  box-shadow: none;
  padding: 0.85rem 1.65rem;
  font-size: 1rem;
  text-shadow: none;
  color: #fff;
  display: inline-block;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

a.btn_link:hover {
  background: #0c8cc1;
  color: #fff;
  text-decoration: none;
}

input[type=submit] {
  background: #10aff0;
  border-color: #fff;
  box-shadow: none;
  padding: 0.85rem 1.65rem;
  border-radius: 2rem;
  font-size: 1.2rem;
  text-shadow: none;
  line-height: inherit;
  color: #fff;
}

input[type=submit]:hover {
  background: #0c8cc1;
}

.bg-green {
  background: #f3bf50;
  color: #fff;
}

.bg-mint {
  background: #10aff0;
  color: #fff;
}

.bg-purple {
  background: #913b8e;
  color: #fff;
}

.bg-blue {
  background: #10aff0;
  color: #fff;
}

.bg-yellow {
  background: #e9b000;
  color: #fff;
}

.bg-dark {
  background: #222;
  color: #fff;
}

.bg-tile-dark {
  background: url(../images/site/bg-tile-dark.jpg) center top repeat;
  color: #fff;
}

.bg-tile-dark h1, .bg-tile-dark h2, .bg-tile-dark h3, .bg-tile-dark h4, .bg-tile-dark h5 {
  color: #fff !important;
}

.bg-light {
  background: #ddd;
}

.full-pad {
  padding: 4rem 0;
  text-align: center;
  font-size: 1.2rem;
}

.full-pad p {
  line-height: 1.8rem;
}

.full-pad p:last-child {
  margin: 0;
}

form p {
  margin-bottom: 1rem;
}

form .l {
  padding-left: 0;
}

form .r {
  padding-right: 0;
}

form .fileUpload {
  position: relative;
  overflow: hidden;
  margin-bottom: 1.5rem;
  -moz-user-select: none;
  background-image: none;
  cursor: pointer;
  display: inline-block;
  font-size: 1.2rem;
  font-weight: normal;
  line-height: 1.42857;
  margin-bottom: 0;
  padding: 0.85rem 0;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
  color: #fff;
  border-bottom: 2px solid #fff;
}

form .fileUpload:hover {
  color: #222;
  border-color: #222;
}

form .fileUpload input.upload {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  padding: 0;
  font-size: 20px;
  cursor: pointer;
  opacity: 0;
  filter: alpha(opacity=0);
}

/*////////////////////// STRUCTURE //////////////////////*/
/* you can interchange the markup to wrap the entire site */
/* or keep it in 100% sections - header, jumbo, footer etc*/
.full_width {
  float: left;
  width: 100%;
}

.site_auto {
  margin: auto;
  max-width: 1024px;
}

#banner {
  height: 400px;
  text-align: center;
  padding-top: 140px;
}

#banner h1 {
  color: #fff;
}

#banner .btn_link, #banner input[type=submit] {
  border-color: #fff;
  color: #fff;
}

#banner .btn_link:hover, #banner input[type=submit]:hover {
  background-color: rgba(255, 255, 255, 0.2);
}

/* should be site specific, need total control - only for content body */
#site_body {
  max-width: 1100px;
  padding-top: 0.9375rem;
  padding-bottom: 0.9375rem;
  margin-left: auto;
  margin-right: auto;
  background-color: #fff;
}

.wrap {
  padding-top: 4rem;
  padding-bottom: 2.5rem;
}

.massive {
  /*position: absolute;*/
  width: 100%;
  height: 100%;
  background-size: cover;
  background-color: #000;
}

.massive .outside-holder {
  width: 100%;
  /*height: 100%;
    background-color:rgba(145,204,244,0.5);
    background:url(../images/site/dots.png) center center repeat;*/
}

.massive .text-holder {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  -moz-justify-content: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  width: 100%;
  position: relative;
  z-index: 2;
  box-sizing: border-box;
  -webkit-animation: anim-opacity-full 480ms ease-out;
  animation: anim-opacity-full 480ms ease-out;
  min-height: calc(100vh - 88px);
  padding: 2rem 1rem;
  font-size: 2rem;
  /*.line-holder{
        &:before {
          content: "";
          position: absolute;
          left: 0;
          top: 100%; 

          border-top: 5px solid #90CCF4;
          opacity: 0.8;
          width: 70%;
          margin-top:0;
          margin-left: 15%;
          transform: rotate(-30deg);
          transform-origin: 0% 0%;
          z-index:-100; }
          }*/
}

.massive .text-holder h1 {
  color: #fff;
  font-family: "Muli", Arial, sans-serif;
  font-weight: 600;
  font-size: 2.8rem;
  line-height: 3.3rem;
  margin-bottom: 0;
  text-align: center;
  z-index: 999;
  padding-bottom: 80px;
  background: url(../images/site/title-v.png) center bottom no-repeat;
}

.massive .text-holder a {
  color: #fff;
}

.massive .text-holder a:hover {
  text-decoration: underline;
}

@media screen and (max-width: 750px) {
  .massive .text-holder {
    min-height: calc(100vh - 140px);
  }

  .massive .text-holder h1 {
    font-size: 2.2rem;
    line-height: 2.5rem;
  }
}
.under-massive {
  /*position: absolute;*/
  top: 100%;
  width: 100%;
  background: #fff;
}

#sticky {
  width: 100%;
  background: rgba(0, 0, 0, 0.7);
  color: #fff;
  padding: 0.65rem 0;
  text-align: right;
}

#sticky a.home-icon {
  float: left;
  font-size: 1.4rem;
  color: #fff;
}

#sticky a.home-icon:hover {
  color: #10aff0;
}

#sticky ul {
  width: calc(100% - 25px);
  float: right;
  font-family: "Muli", Arial, sans-serif;
}

#sticky ul li {
  width: auto;
  margin-left: 1.5rem;
  color: #10aff0;
  float: right;
}

#sticky ul li span {
  color: #fff;
}

#sticky ul li i {
  font-size: 1.2rem;
  margin-right: 0.5rem;
}

#sticky ul li a {
  color: #fff;
}

@media screen and (max-width: 500px) {
  #sticky ul li {
    float: left;
  }
}
#sticky.stick {
  margin-top: 0 !important;
  position: fixed;
  top: 0;
  z-index: 10000;
}

.parallax-window {
  min-height: 400px;
  background: transparent;
  top: 0;
}

/*///////////////// JET MENU ///////////////////*/
.jetmenu {
  font-family: "Muli", Arial, sans-serif;
}

.jetmenu .red {
  color: #e24e42;
}

/*///////////////// FLEX LIST ///////////////////*/
.flex_list {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
}

/*/////////////////  STRIP ///////////////////*/
.card_strip span.dark {
  color: #000;
}

.card_strip i {
  margin-right: 0.25rem;
}

.card_strip p {
  line-height: 1.8rem;
  color: #fff;
}

.card_strip h3 {
  color: #fff;
  margin-bottom: 1.5rem;
}

.card_strip a {
  color: #000;
  font-family: "Muli", Arial, sans-serif;
  font-weight: 700;
}

.card_strip a:hover {
  text-decoration: none;
}

.card_strip li .card {
  padding: 3rem 2rem;
  font-size: 1.3rem;
  line-height: 1.8rem;
}

.card_strip li .card .date {
  color: #fff;
}

.card_strip li .hotjob .hot-logo {
  float: left;
  width: 100px;
  margin-right: 20px;
  border: 2px solid #fff;
}

.card_strip li .hotjob .hot-details {
  width: calc(100% - 120px);
  float: right;
}

.card_strip li .salary {
  margin: 1rem 0 0.5rem;
}

.card_strip li .locations i {
  margin-right: 0.5rem;
}

.card_strip > li:nth-child(1) {
  background-color: #222;
  color: #fff;
}

.card_strip > li:nth-child(2) {
  background-color: #ddd;
}

.card_strip > li:nth-child(2) p {
  font-size: 1rem;
  line-height: 1.5rem;
  color: #000;
}

.card_strip > li:nth-child(3) {
  background-color: #fff;
}

.card_strip > li:nth-child(3) p {
  font-size: 1rem;
  line-height: 1.5rem;
  color: #000;
}

.card_strip ul#randomize {
  margin-left: 0;
}

.card_strip .quoter {
  color: #000;
  font-size: 1rem;
  line-height: 1.5rem;
}

@media screen and (max-width: 1024px) {
  .card_strip li .card {
    padding: 2rem 1rem;
  }

  .card_strip li:nth-child(3) .card {
    padding: 2rem 1rem 1rem;
  }
}
/*///////////////// AUTHOR DETAILS ///////////////////*/
.author {
  float: left;
}

.author img {
  width: 60px;
  height: 60px;
  border-radius: 35px;
  margin-right: 15px;
  float: left;
}

.author .info {
  width: calc(100% - 75px);
  float: left;
  font-weight: 700;
  color: #fff;
  padding-top: 17px;
}

.author .info h5 {
  margin: 0;
  color: #222;
}

.author .info .date {
  font-weight: normal;
  font-size: 0.9rem;
  line-height: 1.4rem;
  color: #999;
}

/*///////////////// TUBE LINKS ///////////////////*/
.tube_links {
  margin: 0;
}

.tube_links li {
  width: auto;
  margin: 0 1rem 1rem 0;
  font-size: 1.2rem;
}

.tube_links li a {
  color: #fff;
  display: block;
  padding: 0.5rem 1rem;
  border-radius: 2rem;
  border: 2px solid #fff;
  background-color: #10aff0;
  font-family: "Muli", Arial, sans-serif;
}

.tube_links li a:hover {
  text-decoration: none;
}

.tube_links li a.procurement {
  background-color: #e9b000;
}

.tube_links li a.procurement:hover {
  background-color: #b68900;
}

.tube_links li a.supply_chain {
  background-color: #913b8e;
}

.tube_links li a.supply_chain:hover {
  background-color: #6d2c6b;
}

.tube_links li a.logistics {
  background-color: #10aff0;
}

.tube_links li a.logistics:hover {
  background-color: #0c8cc1;
}

.tube_links li a.manufacturing {
  background-color: #10aff0;
}

.tube_links li a.manufacturing:hover {
  background-color: #0c8cc1;
}

.tube_links li a.randd {
  background-color: #f0ae20;
}

.tube_links li a.randd:hover {
  background-color: #cf910e;
}

/*MORPH*/
.morph {
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  transition: all 0.4s ease;
  opacity: 0.8;
  position: relative;
}

.morph:hover {
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  transform: rotate(360deg);
  opacity: 1;
}

.morph img:hover {
  cursor: pointer;
}

.morph .placed {
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.morph .placed:hover {
  opacity: 0;
}

#team {
  float: left;
  padding: 5rem 0 5rem 0;
}

/*///////////////// MEET THE TEAM ///////////////////*/
.team-list li {
  text-align: center;
}

.team-list li img {
  border-radius: 100px;
  display: block;
  max-height: 200px;
  padding: 5px;
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
  /* Firefox 3.5+ */
  filter: gray;
  /* IE6-9 */
  -webkit-filter: grayscale(100%);
  /* Chrome 19+ & Safari 6+ */
  transition: 0.3s;
}

.team-list li img:hover {
  filter: none;
  -webkit-filter: grayscale(0%);
}

.team-list li h5 {
  margin: 0;
}

.team-list li h6 {
  margin-bottom: 1rem;
}

.team-list .bordered {
  border: 4px solid #10aff0;
  border-radius: 100px;
  display: inline-block;
  width: auto;
}

.bordered {
  border: 4px solid #10aff0;
  border-radius: 100px;
  display: inline-block;
  width: auto;
}

/*///////////////// PROFILE ///////////////////*/
.profile .contact li {
  margin-bottom: 0.25rem;
}

.profile .contact a {
  color: white;
  border-bottom: 0;
}

.profile .contact i {
  width: 25px;
}

.profile-img {
  border-radius: 100%;
  border: 6px solid #fff;
}

/*///////////////// BULLET ///////////////////*/
.bullet ul {
  list-style: none;
}

.bullet ul li {
  margin: 0 0 0.5rem 1rem;
  padding: 0 0 0 1.5rem;
  position: relative;
  /*&:nth-child(4n+1)::before{
            background-color: $mint;
        }
        &:nth-child(4n+2)::before{
            background-color: $purple;
        }
        &:nth-child(4n+3)::before{
            background-color: $green;
        }
        &:nth-child(4n+4)::before{
            background-color: $blue;
            }*/
}

.bullet ul li::before {
  background: #000 none repeat scroll 0 0;
  border-radius: 100%;
  content: "";
  height: 8px;
  left: 0;
  position: absolute;
  top: 8px;
  width: 8px;
}

.bullet ul li::before {
  background-color: #10aff0;
}

.bullet ul.medium-block-grid-2 li {
  width: calc(50% - 25px);
}

@media screen and (max-width: 526px) {
  .bullet ul.medium-block-grid-2 li {
    width: 100%;
    margin-left: 0;
  }
}
.cs4 .bullet ul li {
  padding: 0;
  list-style-position: inside;
  margin: 0 0 14px 0;
}

.cs4 .bullet ul li::before {
  background: none;
}

.bullet.left ul li {
  text-align: right;
  margin: 0 20px 14px 0;
  padding-right: 10px;
}

.bullet ul li ul.inner-bullet-list {
  margin-bottom: 0;
}

.bullet ul li ul.inner-bullet-list li {
  margin: 0 0 0.5rem 1rem;
  padding: 0 0 0 1.5rem;
  position: relative;
  /*&:nth-child(4n+1)::before{
            background-color: $mint;
        }
        &:nth-child(4n+2)::before{
            background-color: $purple;
        }
        &:nth-child(4n+3)::before{
            background-color: $green;
        }
        &:nth-child(4n+4)::before{
            background-color: $blue;
            }*/
}

.bullet ul li ul.inner-bullet-list li::before {
  background: #000 none repeat scroll 0 0;
  border-radius: 100%;
  content: "";
  height: 6px;
  left: 0;
  position: absolute;
  top: 9px;
  width: 6px;
}

.bullet ul li ul.inner-bullet-list li::before {
  background-color: #fff;
}

/*///////////////// CS1 (ALSO USE THIS FOR HOTLINK BOX) ///////////////////*/
.cs1 {
  margin: 3rem 0 0 0;
}

.cs1 li {
  /*border-left: 9px solid #fff;
        border-right: 9px solid #fff;*/
  margin-bottom: 1rem;
  /*flex: 1 auto;*/
}

.cs1 li .text-area {
  padding: 1rem 0;
  max-width: 314px;
}

.cs1 li img {
  margin: 0;
}

.cs1 li p {
  margin: 0;
}

.jetmenu li:nth-child(4) a {
  width: calc(auto + 135px);
}

@media screen and (max-width: 750px) {
  .cs1 {
    margin: 18px 0 0 0;
  }

  .cs1 li {
    border-left: 4px solid #fff;
    border-right: 4px solid #fff;
    margin-bottom: 9px;
  }
}
@media screen and (max-width: 640px) {
  .cs1 li .text-area {
    max-width: 100%;
  }
}
/* Safari 7.1+ (9.0 is the latest version of Safari at this time) */
@media screen and (min-width: 526px) {
  _::-webkit-full-page-media, _:future, :root .flex_list > li {
    width: 33.2%;
  }
}
/*///////////////// CS2 ///////////////////*/
.cs2 h2 {
  color: white;
}

.cs2 .stretch {
  height: 100%;
}

.cs2 .stretch img {
  display: none;
}

.cs2 .text-area {
  padding: 1rem;
  /*max-width:489px;*/
  height: 288px;
  color: #f6f6f6;
  background-color: #f3bf50;
  display: block;
  overflow: hidden;
}

.cs2 .text-area:before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.cs2 .text-area .centered {
  display: inline-block;
  vertical-align: middle;
  max-width: 96%;
}

.cs2 .text-area p {
  margin-bottom: 0.643rem;
}

.cs2 .text-area p:last-child {
  margin: 0;
}

@media screen and (max-width: 750px) {
  .cs2 .text-area {
    max-width: 100%;
    height: auto;
  }

  .cs2 .text-area:before {
    display: none;
  }

  .cs2 .text-area .centered {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
}
@media screen and (max-width: 526px) {
  .cs2 .stretch {
    height: 200px;
  }
}
/*///////////////// CS4 ///////////////////*/
.cs4 {
  /*color:#fff;*/
  padding: 5rem 0;
}

.cs4 h2 {
  color: #fff;
}

.cs4 .text-area {
  padding: 1rem 0;
  padding-right: 2rem;
  text-align: left;
  /*max-width:489px;*/
  /*height:288px;*/
  height: 100%;
  color: #fff;
  display: block;
  overflow: hidden;
}

.cs4 .text-area img {
  display: inline-block;
}

.cs4 .right .text-area {
  border-right: 0;
  padding-right: 0;
  padding-left: 2rem;
}

.cs4 .stretch {
  height: 288px;
}

.cs4 .stretch img {
  display: none;
}

.cs4 .text-right {
  text-align: right;
}

.cs4 .content-area {
  padding: 1rem 2rem 1rem 4rem;
  border-left: 8px dotted #10aff0;
  min-height: 180px;
}

.cs4 .content-area p:last-child {
  margin: 0;
}

.cs4 .left .content-area {
  text-align: right;
  border-left: 0;
  padding: 2rem 4rem 2rem 2rem;
  border-right: 8px dotted #10aff0;
}

.bg-mint .cs4 .content-area {
  border-color: #fff;
}

.bg-mint .cs4 h2 {
  color: #222;
}

.bg-dark .cs4 .content-area {
  border-color: #10aff0;
}

.bg-green .cs4 .content-area {
  border-color: #222;
}

.bg-white .cs4 .content-area {
  border-color: #10aff0;
}

.bg-white .cs4 h2 {
  color: #222;
}

@media screen and (max-width: 750px) {
  .cs4 h2 {
    font-size: 2.8rem;
    line-height: 3.1rem;
    width: 100%;
  }

  .cs4 .text-area {
    max-width: 100%;
    height: auto;
    padding-bottom: 0;
    padding-top: 2rem;
    padding-right: 0;
  }

  .cs4 .text-area img {
    display: block;
    margin-bottom: 0.5rem;
  }

  .cs4 .text-area:before {
    display: none;
  }

  .cs4 .text-area .centered {
    padding-top: 1rem;
    padding-bottom: 1rem;
    width: 100%;
  }

  .cs4 .content-area {
    padding: 0;
    min-height: 0;
    border: none !important;
  }

  .cs4 .right .text-area {
    padding-left: 0;
  }

  .cs4 .left .content-area {
    padding: 0;
    border: none !important;
  }

  .cs4 .bullet.left ul li {
    text-align: center;
    margin-right: 0;
    padding: 0;
  }
}
@media screen and (max-width: 526px) {
  .cs4 .stretch {
    height: 200px;
  }

  .cs4 h2 {
    font-size: 2.4rem;
    line-height: 2.7rem;
    text-align: center;
    width: 100%;
  }
}
/*///////////////// VIDEO ///////////////////*/
.videoWrapper {
  height: 0;
  padding-bottom: 56.25%;
  margin-bottom: 2rem;
  position: relative;
}

.videoWrapper iframe {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.vid-btn {
  text-align: center;
  padding: 3rem 0;
}

.vid-btn a {
  color: #10aff0;
  display: inline-block;
  /*background-color:$mint;*/
  font-family: "Muli", Arial, sans-serif;
  width: auto;
  margin: auto;
  text-align: center;
}

.vid-btn a i {
  border: 2px solid #10aff0;
  border-radius: 3rem;
  padding: 0.5rem 0.5rem 0.5rem 0.7rem;
  margin-right: 0.75rem;
  float: left;
}

.vid-btn a:hover {
  text-decoration: underline;
}

.vid-btn a:hover i {
  background-color: #10aff0;
  color: #fff;
}

.vid-btn a .txt {
  line-height: 36px;
  display: inline;
  font-size: 1.2rem;
}

.vid-btn a .txt:hover {
  text-decoration: underline;
}

/*///////////////// PAGE ///////////////////*/
.page {
  padding: 0;
}

.page h2 {
  text-transform: none;
  margin-bottom: 2rem;
}

.page h3 {
  font-size: 1.4rem;
}

img.page-img {
  float: right;
  width: 400px;
  margin: 0 0 1rem 2rem;
}

@media screen and (max-width: 750px) {
  .page h1 {
    font-size: 3rem;
    line-height: 3.5rem;
    margin-bottom: 1rem;
  }

  img.page-img {
    float: left;
    width: 100%;
    margin: 0 0 1rem 0;
  }
}
.cs1 p {
  font-size: 0.9rem;
  line-height: 1.3rem;
}

.cs1 h3 {
  font-size: 1.1rem;
  margin-bottom: 0.5rem;
}

.intro p {
  font-size: 1.5rem;
  line-height: 1.9rem;
  color: #222;
}

.approach {
  padding-top: 1rem;
}

.approach img {
  height: 90px;
  float: left;
  margin-right: 10px;
}

.approach .approach_content {
  width: calc(100% - 120px);
  float: left;
  padding: 35px 0 0;
}

.approach ul {
  padding-top: 1rem;
  margin-bottom: 2rem;
}

.approach > li:last-child {
  float: right;
}

.approach ul li ul {
  padding-top: 0;
}

/*///////////////// JOBS ///////////////////*/
#job-search h3 {
  border-bottom: 2px dotted #10aff0;
  padding: 0.5rem 0;
  margin-bottom: 0.5rem;
}

#job-search ul {
  margin-bottom: 0.5rem;
  margin-left: 0;
}

#job-search label {
  width: calc(100% - 32px);
  font-size: 0.9rem;
  font-weight: normal;
  line-height: 25px;
  margin: 0;
  float: left;
}

#job-search input[type=checkbox] {
  margin-top: 0.4rem;
  margin-right: 12px;
  width: 15px;
}

.jobs-list h3 {
  margin-bottom: 1rem;
  text-transform: capitalize;
}

.jobs-list a {
  color: #10aff0;
}

.jobs-list > li {
  border-bottom: 2px dotted #10aff0;
  padding: 1.5rem 0;
}

.jobs-list > li > ul {
  margin-bottom: 0.25rem;
  margin-top: 0.25rem;
}

.jobs-list > li > ul > li {
  margin-bottom: 0.25rem;
}

.jobs-list li {
  font-size: 1rem;
}

.jobs-list li p {
  font-size: 1rem;
}

.jobs-list li.featured {
  background-color: white;
  border: 1px solid #10aff0;
  padding: 1.5rem 1rem;
  margin-bottom: 0.5rem;
}

.jobs-list li.featured .details {
  width: calc(100% - 110px);
  float: left;
}

.jobs-list li.featured .featured-logo {
  width: 100px;
  float: right;
  border: 1px solid #10aff0;
}

.jobs-list li.featured p {
  color: #222;
}

.jobs-list li span {
  color: #f3bf50;
  font-family: "Muli", Arial, sans-serif;
  display: inline-block;
}

.jobs-list li i {
  color: #f3bf50;
  margin-right: 5px;
}

.jobs-list li.salary {
  font-family: "Muli", Arial, sans-serif;
  color: #222;
  margin-bottom: 0.5rem;
}

.jobs-list li.salary span {
  margin-right: 0.75rem;
}

.jobs-list li.locations {
  font-family: "Muli", Arial, sans-serif;
}

.jobs-list li.locations span {
  display: inline-block;
  margin-bottom: 0.5rem;
  margin-right: 1rem;
}

.jobs-list li.locations ul {
  width: auto;
  float: left;
  margin: 0;
}

.jobs-list li.locations ul li {
  float: left;
  margin: 0 0.5rem 0.5rem 0;
  color: #222;
  width: auto;
  border-left: 1px solid #222;
  padding-left: 0.5rem;
}

.jobs-list li.locations ul li:first-child {
  border: none;
  padding: 0;
}

.jobs-list li ul {
  margin-left: 0;
  margin-bottom: 0.5rem;
}

.jobs-list li p:last-child {
  margin: 0;
}

.job-description .news-list {
  font-size: 0.9rem;
  line-height: 1.4rem;
}

.job-description .news-list h3 {
  font-size: 1.1rem;
  margin-bottom: 0.5rem;
  margin-top: 1rem;
}

.job-description .news-list li {
  padding-top: 0;
  border: none;
}

.job-description .news-list p {
  font-size: 0.9rem;
  line-height: 1.4rem;
}

.posted-by {
  border-bottom: 1px solid #ddd;
  padding-bottom: 1rem;
  margin-right: 10px;
  margin-bottom: 1rem;
}

.posted-by .avatar {
  float: left;
}

.posted-by .avatar img {
  max-height: 80px;
  border-radius: 100px;
  border: 2px solid #fff;
}

.posted-by .details {
  width: calc(100% - 100px);
  float: right;
  padding-top: 10px;
}

.job-summary {
  font-size: 1.2rem;
  padding-bottom: 1rem;
}

.job-summary li span {
  color: white;
  font-family: "Muli", Arial, sans-serif;
  display: inline-block;
}

.job-summary li i {
  color: white;
  margin-right: 5px;
}

.job-summary li.salary {
  font-family: "Muli", Arial, sans-serif;
  color: #222;
  margin-bottom: 0.5rem;
}

.job-summary li.salary span {
  margin-right: 1rem;
}

.job-summary li.locations {
  font-family: "Muli", Arial, sans-serif;
}

.job-summary li.locations span {
  display: inline-block;
  margin-bottom: 0.5rem;
  margin-right: 1rem;
}

.job-summary li.locations ul {
  width: auto;
  float: left;
  margin: 0;
}

.job-summary li.locations ul li {
  float: left;
  margin: 0 0.5rem 0.5rem 0;
  color: #222;
  width: auto;
  border-left: 1px solid #222;
  padding-left: 0.5rem;
}

.job-summary li.locations ul li:first-child {
  border: none;
  padding: 0;
}

.badge {
  width: 80px;
  margin-right: 20px;
  float: left;
  border: 4px solid #fff;
  border-radius: 100px;
}

.badge_details {
  width: calc(100% - 100px);
}

.badge_details h3 {
  line-height: 80px;
  margin: 0;
}

@media screen and (max-width: 750px) {
  .badge {
    width: 60px;
    margin-right: 15px;
  }

  .badge_details {
    width: calc(100% - 75px);
  }

  .badge_details h3 {
    line-height: 60px;
  }
}
.application {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.application h5 {
  margin-bottom: 5px;
}

.application h4 {
  font-size: 2rem;
  margin-bottom: 1.5rem;
}

.application .job-contact {
  margin-bottom: 2rem;
}

.application .job-contact a {
  color: white;
  margin-bottom: 1rem;
  display: inline-block;
}

.application .job-contact h3 {
  color: #fff;
  border-color: #fff;
  margin-bottom: 1.5rem;
  padding-top: 0;
}

.application input[type=text], .application textarea {
  border: none;
}

@media screen and (max-width: 750px) {
  .application {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
  }
}
#application_form .box_link {
  float: right;
}

/*///////////////// NEWS ///////////////////*/
.news-list .details {
  padding: 1rem 0 1rem 1rem;
}

.news-list .details .date {
  color: #999;
}

.news-list li {
  border-bottom: 1px solid #ccc;
  padding: 1rem 0;
}

.article-image {
  margin: 0;
  display: inline-block;
  margin-bottom: 1rem;
}

.social_links {
  margin-left: 1.5rem;
  width: auto;
  margin-top: 10px;
}

.social_links li {
  float: left;
  margin-right: 10px;
  width: auto;
}

.social_links li a {
  border-radius: 100px;
  width: 40px;
  height: 40px;
  font-size: 1.3rem;
  line-height: 40px;
  display: block;
  text-align: center;
  color: #fff;
}

.social_links li.twitter a {
  background: #55acee;
}

.social_links li.twitter a:hover {
  background: #2795e9;
}

.social_links li.facebook a {
  background: #3b5998;
}

.social_links li.facebook a:hover {
  background: #2d4373;
}

.social_links li.linkedin a {
  background: #007bb5;
}

.social_links li.linkedin a:hover {
  background: #005882;
}

@media screen and (max-width: 526px) {
  .social_links li a {
    border-radius: 100px;
    width: 40px;
    height: 40px;
    font-size: 1.2rem;
    line-height: 40px;
    display: block;
    text-align: center;
    color: #fff;
  }
}
@media screen and (max-width: 374px) {
  .social_links {
    margin-left: 0;
    margin-top: 1rem;
  }
}
/*///////////////// WORK FOR US REASONS ///////////////////*/
#reasons-list {
  margin-bottom: 1.5rem;
}

#reasons-list li {
  border-bottom: 2px dotted #fff;
  position: relative;
  overflow: hidden;
}

#reasons-list li img {
  width: 140px;
  float: left;
  margin: 10px 0;
}

#reasons-list li a {
  display: inline-block;
  color: #fff;
  border-radius: 1rem;
  width: 100%;
}

#reasons-list li a:hover {
  text-decoration: none;
}

#reasons-list li a h2 {
  color: #fff;
  font-size: 2rem;
  line-height: 2.5rem;
  margin-bottom: 0;
}

#reasons-list li a .r-title {
  width: calc(100% - 240px);
  float: left;
  padding: 2rem 0;
}

#reasons-list li a .number {
  font-family: "Muli", Arial, sans-serif;
  color: rgba(255, 255, 255, 0.4);
  font-size: 8rem;
  font-weight: 500;
  position: absolute;
  text-align: right;
  right: 20px;
  top: 40%;
  /* Safari */
  -webkit-transform: rotate(20deg);
  /* Firefox */
  -moz-transform: rotate(20deg);
  /* IE */
  -ms-transform: rotate(20deg);
  /* Opera */
  -o-transform: rotate(20deg);
  /* Internet Explorer */
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

#reasons-list li:nth-child(4n+1) a {
  background: #10aff0;
}

#reasons-list li:nth-child(4n+1) a:hover {
  background: #0e9ed9;
}

#reasons-list li:nth-child(4n+2) a {
  background: #913b8e;
}

#reasons-list li:nth-child(4n+2) a:hover {
  background: #7f347c;
}

#reasons-list li:nth-child(4n+3) a {
  background: #f3bf50;
}

#reasons-list li:nth-child(4n+3) a:hover {
  background: #f1b638;
}

#reasons-list li:nth-child(4n+4) a {
  background: #10aff0;
}

#reasons-list li:nth-child(4n+4) a:hover {
  background: #0e9ed9;
}

.work-for-us .job-contact {
  margin-bottom: 2rem;
}

.work-for-us .job-contact a {
  margin-bottom: 1rem;
  display: inline-block;
}

.work-for-us .job-contact h3 {
  margin-bottom: 1.5rem;
  padding-top: 0;
}

@media screen and (max-width: 526px) {
  #reasons-list li a .r-title {
    width: 100%;
    text-align: center;
    padding: 0 0 1.5rem;
  }

  #reasons-list li a .number {
    top: 50px;
    font-size: 6rem;
  }
}
/*///////////////// RESOURCES ///////////////////*/
.accordion {
  background: white;
  padding: 1rem;
  border-radius: 1rem;
  margin-top: 1rem;
}

@media screen and (max-width: 750px) {
  .accordion {
    padding: 0.5rem;
    border-radius: 0.5rem;
  }
}
.accordion__item {
  border-top: 1px solid rgba(0, 0, 0, 0.3);
  width: 100%;
}

.accordion__item i {
  margin-right: 1rem;
}

.accordion__item:first-child {
  border: medium none;
}

.accordion__trigger {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  color: #222;
  cursor: pointer;
  display: block;
  font-size: 1.1rem;
  line-height: 1.6rem;
  margin: 0;
  padding: 1rem;
  text-align: left;
  width: 100%;
}

.accordion__trigger:hover {
  background-color: #f6f6f6;
}

.accordion__item.is-open .accordion__trigger {
  background-color: #222;
  color: #fff;
}

.accordion__content {
  background-color: #fff;
  display: none;
}

.accordion__content p {
  font-size: 1rem;
  margin: 0;
  padding: 1.5rem 1rem;
}

.accordion__content ul {
  margin: 0;
}

.accordion__content ul li a {
  font-size: 1rem;
  line-height: 1.4rem;
  margin: 0;
  padding: 1rem;
  text-align: left;
  width: 100%;
  display: block;
  border-bottom: 1px dotted #ddd;
}

.accordion__content ul li:last-child a {
  border: none;
}

/*///////////////// FOOTER ///////////////////*/
#footer {
  float: left;
  width: 100%;
  background-color: #fff;
  font-size: 1rem;
}

#footer a {
  color: #222;
}

#footer h4 a {
  color: #10aff0;
}

#footer p {
  font-size: 0.8rem;
}

#footer li {
  line-height: 1.5rem;
}

#footer ul li ul {
  margin-left: 0;
  margin-bottom: 1rem;
}

#footer_awards {
  background: #f6f6f6;
  padding: 1.25rem 0 0 0;
  color: #fff;
  font-size: 0.8rem;
  border-top: 1px solid #fff;
}

#footer_info {
  background-color: #000;
  padding: 1rem 0;
  color: #fff;
}

#footer_info p {
  font-size: 0.7rem;
  margin: 0;
  line-height: 0.7rem;
}

#footer_info ul {
  margin-bottom: 0.25rem;
}

#footer_info ul li {
  width: auto;
  border-right: 1px solid #fff;
  padding-right: 0.5rem;
  margin-right: 0.5rem;
  margin-top: 0.5rem;
  line-height: 0.7rem;
}

#footer_info ul li a {
  color: #fff;
}

#footer_info ul li:last-child {
  border: none;
}

#footer_info ul.footer {
  float: right;
  width: auto;
}

#footer_info ul.footer li {
  border: medium none;
  padding-right: 0;
}

#footer_info ul.footer li#sleeptwitch {
  margin-top: 0.15rem;
}

#footer_info ul.footer li#sleeptwitch a {
  display: inline-block;
}

@media screen and (max-width: 526px) {
  .flex_list {
    display: block;
  }

  #footer_info ul.footer {
    float: left;
    margin-top: 1rem;
    width: auto;
  }
}
/*///////////////// VIDEO ///////////////////*/
.video-container iframe, .video-container object, .video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*///////////////// GOOGLE MAP ///////////////////*/
#map {
  width: 100%;
  height: 350px;
  border-top: 1px solid #ccc;
}

/*///////////////// SLICK SLIDER ///////////////////*/
.slick-slide {
  background: none !important;
}

.slick-prev:before {
  content: "←" !important;
  font-family: "Slick" !important;
  font-size: 20px !important;
  line-height: 1 !important;
  opacity: 0.75 !important;
  color: #333 !important;
  -webkit-font-smoothing: antialiased !important;
}

.slick-next:before {
  content: "→" !important;
  font-family: "Slick" !important;
  font-size: 20px !important;
  line-height: 1 !important;
  opacity: 0.75 !important;
  color: #333 !important;
  -webkit-font-smoothing: antialiased !important;
}

#gallery-slider .img-fixed {
  margin: auto !important;
  max-height: 420px !important;
  max-width: 100% !important;
  background-color: #222;
}

#gallery-slider .img-fixed img {
  margin: auto !important;
  max-height: 400px !important;
  max-width: 100% !important;
  object-fit: contain !important;
}

/*////////////////////// PAGER //////////////////////*/
.pager-wrap {
  float: left;
  width: 100%;
  padding: 0.75rem 1rem;
  margin: 0;
  background-color: #383e43;
  color: #fff;
}

ul.pager-list li:first-child {
  margin-right: 1rem;
}

ul.pager-list li {
  float: left;
  width: auto;
  margin-right: 0.25rem;
  line-height: 26px;
}

ul.pager-list li:last-child {
  margin-right: 0;
}

ul.pager-list li a {
  color: #fff;
  width: 26px;
  height: 26px;
  display: block;
  text-align: center;
}

ul.pager-list li a:hover {
  color: #fff;
  background: #009393;
  border-radius: 13px;
}

ul.pager-list li a.active {
  color: #fff;
  background: #007272;
  border-radius: 13px;
}

/*//////////////// OVERRIDES ///////////////////*/
.auto {
  margin: auto;
}

.clear {
  clear: both;
}

.left {
  float: left;
}

.right {
  float: right;
}

.hide {
  display: none;
}

.hide-l {
  display: none;
}

.hide-l-m {
  display: none;
}

.no-pad {
  padding: 0 !important;
}

.no-pad-left {
  padding-left: 0;
}

.no_pad_m {
  padding: 0;
}

.no_pad_left_m {
  padding-left: 0;
}

.no_pad_right_m {
  padding-right: 0;
}

.no-margin {
  margin: 0 !important;
}

.margin-btm-1 {
  margin-bottom: 1rem;
}

.margin-btm-2 {
  margin-bottom: 2rem !important;
}

.margin-btm-3 {
  margin-bottom: 3rem;
}

.margin-btm-4 {
  margin-bottom: 4rem;
}

.margin-top-1 {
  margin-top: 1rem;
}

.margin-top-2 {
  margin-top: 2rem;
}

.margin-top-3 {
  margin-top: 3rem;
}

.margin-top-4 {
  margin-top: 4rem;
}

.pad-btm-1 {
  padding-bottom: 1rem;
}

.pad-btm-2 {
  padding-bottom: 2rem;
}

.pad-btm-3 {
  padding-bottom: 3rem;
}

.pad-btm-4 {
  padding-bottom: 4rem;
}

.pad-top-1 {
  padding-top: 1rem;
}

.pad-top-2 {
  padding-top: 2rem;
}

.pad-top-3 {
  padding-top: 3rem;
}

.pad-top-4 {
  padding-top: 4rem;
}

.pad-tb-1 {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.pad-tb-2 {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.pad-tb-3 {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.pad-tb-4 {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.pad-tb-5 {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.no-border {
  border: none !important;
}

.no-pad-top {
  padding-top: 0;
}

div.no-pad, li.no-pad {
  padding: 0;
}

.img-border {
  padding: 0.5rem;
  border: 1px solid #ccc;
}

.bg-white {
  background-color: #fff;
}

.white {
  color: #fff;
}

.relative {
  position: relative;
}

.border-top {
  border-top: 1px solid #000;
}

@media screen and (max-width: 750px) {
  /*//////////////////// STRUCTURE ////////////////////*/
  .site_wrap {
    padding: 23px 0px;
  }

  /*////////////////////// LISTS //////////////////////*/
  ul.data li div[class*=medium] img,
ul.data li div[class*=large] img {
    margin-bottom: 1rem;
  }

  ul.data li div[class*=medium],
ul.data li div[class*=large] {
    padding-left: 0;
    padding-right: 0;
  }

  /*////////////////////// OVERRIDES //////////////////////*/
  .hide-l {
    display: block;
  }

  .hide-m {
    display: none;
  }

  .hide-m-s {
    display: none;
  }

  .no_pad_m {
    padding: 0;
  }
}
@media screen and (max-width: 526px) {
  /*////////////////////// H TAGS MINOR THIRS SCALE //////////////////////
    h1 {
        font-size: 2.074rem;
    }

    h2 {
        font-size: 1.728rem;
    }

    h3 {
        font-size: 1.44rem;
    }

    h4 {
        font-size: 1.2rem;
    }

    h5 {
        font-size: 1rem;
    }

    h6 {
        font-size: 0.833rem;
        }*/
  .btn_link, input[type=submit] {
    font-size: 1.1rem;
    padding: 0.75rem 1.5rem;
  }

  #contact_form {
    padding: 1rem 0 2.5rem;
  }

  /*form .columns {
            padding: 0;
            }*/
  #footer_wrap ul.footer {
    float: left;
    margin-top: 0.5rem;
  }

  /*////////////////////// OVERRIDES //////////////////////*/
  .hide-l-m {
    display: block;
  }

  .hide-m {
    display: block;
  }

  .hide-s {
    display: none;
  }

  .no_pad_right_m {
    padding-right: 0;
  }

  .no_pad_left_m {
    padding-left: 0;
  }
}
.cssload-msg {
  position: fixed;
  top: 50%;
  left: 52%;
  transform: translate(-52%, -50%);
  color: #fff;
  width: 500px !important;
  font-size: 1.2rem;
  text-align: center;
  margin: auto;
}

.cssload-spin-box {
  position: absolute;
  margin: auto;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  width: 15px;
  height: 15px;
  border-radius: 100%;
  box-shadow: 15px 15px #4f4d49, -15px 15px #dfdfdf, -15px -15px #4f4d49, 15px -15px #dfdfdf;
  -o-box-shadow: 15px 15px #4f4d49, -15px 15px #dfdfdf, -15px -15px #4f4d49, 15px -15px #dfdfdf;
  -ms-box-shadow: 15px 15px #4f4d49, -15px 15px #dfdfdf, -15px -15px #4f4d49, 15px -15px #dfdfdf;
  -webkit-box-shadow: 15px 15px #4f4d49, -15px 15px #dfdfdf, -15px -15px #4f4d49, 15px -15px #dfdfdf;
  -moz-box-shadow: 15px 15px #4f4d49, -15px 15px #dfdfdf, -15px -15px #4f4d49, 15px -15px #dfdfdf;
  animation: cssload-spin ease infinite 4.6s;
  -o-animation: cssload-spin ease infinite 4.6s;
  -ms-animation: cssload-spin ease infinite 4.6s;
  -webkit-animation: cssload-spin ease infinite 4.6s;
  -moz-animation: cssload-spin ease infinite 4.6s;
}

@keyframes cssload-spin {
  0%, 100% {
    box-shadow: 15px 15px #4f4d49, -15px 15px #dfdfdf, -15px -15px #4f4d49, 15px -15px #dfdfdf;
  }
  25% {
    box-shadow: -15px 15px #dfdfdf, -15px -15px #4f4d49, 15px -15px #dfdfdf, 15px 15px #4f4d49;
  }
  50% {
    box-shadow: -15px -15px #4f4d49, 15px -15px #dfdfdf, 15px 15px #4f4d49, -15px 15px #dfdfdf;
  }
  75% {
    box-shadow: 15px -15px #dfdfdf, 15px 15px #4f4d49, -15px 15px #dfdfdf, -15px -15px #4f4d49;
  }
}
@-o-keyframes cssload-spin {
  0%, 100% {
    box-shadow: 15px 15px #4f4d49, -15px 15px #dfdfdf, -15px -15px #4f4d49, 15px -15px #dfdfdf;
  }
  25% {
    box-shadow: -15px 15px #dfdfdf, -15px -15px #4f4d49, 15px -15px #dfdfdf, 15px 15px #4f4d49;
  }
  50% {
    box-shadow: -15px -15px #4f4d49, 15px -15px #dfdfdf, 15px 15px #4f4d49, -15px 15px #dfdfdf;
  }
  75% {
    box-shadow: 15px -15px #dfdfdf, 15px 15px #4f4d49, -15px 15px #dfdfdf, -15px -15px #4f4d49;
  }
}
@-ms-keyframes cssload-spin {
  0%, 100% {
    box-shadow: 15px 15px #4f4d49, -15px 15px #dfdfdf, -15px -15px #4f4d49, 15px -15px #dfdfdf;
  }
  25% {
    box-shadow: -15px 15px #dfdfdf, -15px -15px #4f4d49, 15px -15px #dfdfdf, 15px 15px #4f4d49;
  }
  50% {
    box-shadow: -15px -15px #4f4d49, 15px -15px #dfdfdf, 15px 15px #4f4d49, -15px 15px #dfdfdf;
  }
  75% {
    box-shadow: 15px -15px #dfdfdf, 15px 15px #4f4d49, -15px 15px #dfdfdf, -15px -15px #4f4d49;
  }
}
@-webkit-keyframes cssload-spin {
  0%, 100% {
    box-shadow: 15px 15px #4f4d49, -15px 15px #dfdfdf, -15px -15px #4f4d49, 15px -15px #dfdfdf;
  }
  25% {
    box-shadow: -15px 15px #dfdfdf, -15px -15px #4f4d49, 15px -15px #dfdfdf, 15px 15px #4f4d49;
  }
  50% {
    box-shadow: -15px -15px #4f4d49, 15px -15px #dfdfdf, 15px 15px #4f4d49, -15px 15px #dfdfdf;
  }
  75% {
    box-shadow: 15px -15px #dfdfdf, 15px 15px #4f4d49, -15px 15px #dfdfdf, -15px -15px #4f4d49;
  }
}
@-moz-keyframes cssload-spin {
  0%, 100% {
    box-shadow: 15px 15px #4f4d49, -15px 15px #dfdfdf, -15px -15px #4f4d49, 15px -15px #dfdfdf;
  }
  25% {
    box-shadow: -15px 15px #dfdfdf, -15px -15px #4f4d49, 15px -15px #dfdfdf, 15px 15px #4f4d49;
  }
  50% {
    box-shadow: -15px -15px #4f4d49, 15px -15px #dfdfdf, 15px 15px #4f4d49, -15px 15px #dfdfdf;
  }
  75% {
    box-shadow: 15px -15px #dfdfdf, 15px 15px #4f4d49, -15px 15px #dfdfdf, -15px -15px #4f4d49;
  }
}
